<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.SwipeRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/refresh"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <android.support.v4.widget.NestedScrollView
        android:id="@+id/scrollView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="fill_vertical"
        android:fillViewport="true"
        android:scrollbars="none"
        app:layout_behavior="@string/appbar_scrolling_view_behavior">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:orientation="vertical">

            <include layout="@layout/homepage_item_banner" />
            <View
                android:layout_width="match_parent"
                android:layout_height="10dp"
                android:background="#fff5f5f5" />

            <RelativeLayout style="@style/style_wc_rl">

                <TextView
                    style="@style/style_wc_line_title"
                    android:text="每日必玩" />
                <TextView
                    android:id="@+id/every_day_more_tv"
                    style="@style/style_wc_more"
                    android:text="更多" />
            </RelativeLayout>

            <android.support.v7.widget.RecyclerView
                android:id="@+id/every_day_play_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <View
                android:layout_width="match_parent"
                android:layout_height="10dp"
                android:background="#fff5f5f5" />

            <RelativeLayout style="@style/style_wc_rl">

                <TextView
                    style="@style/style_wc_line_title"
                    android:text="近期最热" />

                <TextView
                    android:id="@+id/recent_hot_more_tv"
                    style="@style/style_wc_more"
                    android:text="更多" />
            </RelativeLayout>

            <android.support.v7.widget.RecyclerView
                android:id="@+id/recent_hoe_list"
                android:layout_width="match_parent"
                android:paddingTop="4dp"
                android:paddingBottom="4dp"
                android:layout_height="wrap_content" />

            <View
                android:layout_width="match_parent"
                android:layout_height="10dp"
                android:background="#fff5f5f5" />

            <!--选项卡-->
            <include layout="@layout/tablayout_viewpager_layout" />

            <include layout="@layout/find_item_bottom"/>
        </LinearLayout>

    </android.support.v4.widget.NestedScrollView>

</android.support.v4.widget.SwipeRefreshLayout>
